! { dg-do run }
! Fails on targets with SSE3 functionality, eg:
! -O3 -march=barcelona
! -O3 -march=core
program bug688a
  complex*16 :: c
  c = dcmplx(1.,0.)**(1./3.)
  if (c .ne. dcmplx(1, 0)) then
     ! print *, c
     call abort
  end if
end
